 
const system=require("../../../system");
const Dao=require("../../dao.base");
class TemplateinfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(TemplateinfoDao));
  }
  extraWhere(obj,w,qc,linkAttrs){
    w["company_id"]=obj.company_id;
    return w;
 }
}
module.exports=TemplateinfoDao;